@font-face { font-family: 'clother'; src: url("font/try-clother.ttf") format("truetype"); } 
@font-face { font-family: 'clotherBold'; src: url("font/try-clother-bold.ttf") format("truetype"); } 
@font-face { font-family: 'clotherBlack'; src: url("font/try-clother-black.ttf") format("truetype"); } 
@font-face { font-family: 'clotherLight'; src: url("font/try-clother-light.ttf") format("truetype"); } 
@font-face { font-family: 'Hurricane'; src: url("font/Hurricane-Regular.ttf") format("truetype"); } 

body {font-family: 'clother', sans-serif; font-size: 19px; color: rgb(68,68,68); background: rgb(255,255,255);
	scrollbar-color: #0B4B64 #75B4CC;     /* «цвет ползунка» «цвет полосы скроллбара» */
    scrollbar-width: thin;  /* толщина */
}

/* полоса прокрутки (скроллбар) */
::-webkit-scrollbar {
    width: 12px; /* ширина для вертикального скролла */
    height: 8px; /* высота для горизонтального скролла */
    background-color: rgba(0, 0, 0, .1);
}

::-webkit-scrollbar-thumb {
    background-color: rgba(0, 0, 0, .4);
}




h1 {font-size: 33px;}

/*osb - F4962F, dark - 0B4B64 */
/*общие контейнеры*/
.div_oll_100 {
border: 0px solid blue;
position: relative;
display: block;
width: 100%;
margin: 0px;
padding: 0px;
}
.div_oll {
border: 0px solid red;
position: relative;
display: block;
width: 100%;
max-width: 1200px;
margin: 0 auto;
}
.div_ollBorderBottom {border-bottom: 1px solid #f5f5f5}
.div_oll_center { text-align: center;}
.marginBottom {margin-bottom: 35px;}


.headerLineTop {
	background-color: #f5f5f5;
	padding: 16px 0px;
}
.headerLineTop a { color: #193B62; } 
.promotions {text-align: center; background-color: #f5f5f5;	padding: 10px 0px;}







/* menu mobile*/


.nav {
    /*  ширна произвольная, не стесняйтесь экспериментировать */
    width: 95%;
    max-width: 280px;
    /* фиксируем и выставляем высоту панели на максимум */
    height: 100%;
    position: fixed;
    top: 0;
    bottom: 0;
    margin: 0;
    /* сдвигаем (прячем) панель относительно левого края страницы */
    left: -360px;
    /* внутренние отступы */
    padding: 15px 20px;
    /* плавный переход смещения панели */
    -webkit-transition: left 0.3s;
    -moz-transition: left 0.3s;
    transition: left 0.3s;
    /* определяем цвет фона панели */
    background: #00A08A;
    /* поверх других элементов */
    z-index: 2000;
}


.nav-toggle {
    position: absolute;
	left: 0px;
    top: 0;
    padding: 15px;
    background: inherit;
    color: white;
    cursor: pointer;
    font-size: 1.2em;
    line-height: 1;
    z-index: 2001;
	
    -webkit-transition: color .25s ease-in-out;
    -moz-transition: color .25s ease-in-out;
    transition: color .25s ease-in-out;
}

@media screen and (max-width: 950px) {
	
.nav-toggle{ 
	
    left: 360px;
}

}


.nav-toggle:after {
    content: '\2630';
    text-decoration: none;
}

.nav-toggle:hover {
    color: #CFCFCF;
}


/**
 * Скрытый чекбокс (флажок)
 */

[id='nav-toggle'] {
    position: absolute;
    display: none;
}


[id='nav-toggle']:checked ~ .nav > .nav-toggle {
    left: auto;
    right: 2px;
    top: 0px;
}


[id='nav-toggle']:checked ~ .nav {
    left: 0;
    box-shadow:4px 0px 20px 0px rgba(0,0,0, 0.5);
    -moz-box-shadow:4px 0px 20px 0px rgba(0,0,0, 0.5);
    -webkit-box-shadow:4px 0px 20px 0px rgba(0,0,0, 0.5);
    overflow-y: auto;
}

[id='nav-toggle']:checked ~ main > article {
    -webkit-transform: translateX(320px);
    -moz-transform: translateX(320px);
    transform: translateX(320px);
}

[id='nav-toggle']:checked ~ .nav > .nav-toggle:after {
    content: '\2715';
}

body {
    -webkit-animation: bugfix infinite 1s;
}

@-webkit-keyframes bugfix {
    to {
      padding: 0;
    }
}

@media screen and (min-width: 320px) {
    html,
    body {
      margin: 0;
      overflow-x: hidden;
    }
}

@media screen and (max-width: 320px) {
    html,
    body {
      margin: 0;
      overflow-x: hidden;
    }
    .nav {
      width: 100%;
      box-shadow: none
    }
}


/**
 * Формируем стиль заголовка (логотип) панели 
*/

.nav h2 {
    width: 90%;
    padding: 0;
    margin: 10px 0;
    text-align: center;
    text-shadow: rgba(255, 255, 255, .1) -1px -1px 1px, rgba(0, 0, 0, .5) 1px 1px 1px;
    font-size: 1.3em;
    line-height: 1.3em;
    opacity: 0;
    transform: scale(0.1, 0.1);
    -ms-transform: scale(0.1, 0.1);
    -moz-transform: scale(0.1, 0.1);
    -webkit-transform: scale(0.1, 0.1);
    transform-origin: 0% 0%;
    -ms-transform-origin: 0% 0%;
    -moz-transform-origin: 0% 0%;
    -webkit-transform-origin: 0% 0%;
    transition: opacity 0.8s, transform 0.8s;
    -ms-transition: opacity 0.8s, -ms-transform 0.8s;
    -moz-transition: opacity 0.8s, -moz-transform 0.8s;
    -webkit-transition: opacity 0.8s, -webkit-transform 0.8s;
}

.nav h2 a {
    color: white;
    text-decoration: none;
    text-transform: uppercase;
	transition: color 0.8s;
}
.nav h2 a:hover {
	color: #CFCFCF;
	transition: color 0.8s;
}

.blockToggleMenu {
	position: relative;
	display: block;
	width: 90%;
    margin: 10px 0;
	text-align: left;
	
}

.blockToggleMenu a, .blockToggleMenu p {
	display: block;
	width: 100%;
    padding: 10px 0;
	color: rgb(68,68,68);
	transition: color 0.8s;
}
.blockToggleMenu a { font-size: 18px; }
.blockToggleMenu a:hover { color: white; transition: color 0.8s; }

/*плавное появление заголовка (логотипа) при раскрытии панели */

[id='nav-toggle']:checked ~ .nav h2 {
    opacity: 1;
    transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    -moz-transform: scale(1, 1);
    -webkit-transform: scale(1, 1);
}


[id='nav-toggle']:checked ~ .nav > ul > li {
    opacity: 1;
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
}

/* menu mobile*/







/* menu top page*/

/*top menu*/
.divMenu {
	background-color: #f5f5f5;
	position: relative;
}
.menuTop {
	display: inline-block;
	vertical-align: top;
	width: 100%;
	margin: 0px auto;
}
.navTopMenu {
	margin: 0px auto;
}
.ul1_oll {
	margin: 0px 0px;
	padding: 0px;
	z-index: 99;
	transition: all .3s ease-in-out;
}
.ul1_ollLI {

	margin: 0px 10px;
	padding: 0px;
	list-style: none;
	display: inline-block;
	*display:inline; 
	border-bottom: 0px solid rgba(0,164,127,0.0);
	transition: all .3s ease-in-out;
}
.ul1_ollLISpan{
	position: relative;
}
.ul1_ollLISpan:before{
	position: absolute;
	top: 15px;
	left: 45%;
	width: 2px;
	height: 2px;
	visibility: hidden;
	border-radius: 50%;
	border: 2px solid rgba(255,106,0,0.1);
}
.ul1_ollLI:hover .ul1_ollLISpan {
	width: 15px;
	height: 15px;
	visibility: visible;
	transition: all .5s ease-in-out;
}
.ul1_ollLIA  {
	display: block;
  margin: 0px;
  padding: 27px 0px;
  font-size: 18px;
  text-align: center;
  color: rgb(112, 107, 103);
  text-shadow: none;
  transition: all ease-in-out .4s;
}

.ul1_ollLI:hover  { border-bottom: 0px solid #F4962F;  } 
.ul1_ollLI:hover > ul {  max-height: 1300px;   } 
.ul1_ollLIA:hover, .ul1_ollLI:hover > a { color: #F4962F; transition: all .3s ease-in-out;}
.ul1_ollLIA.active,
.ul1_ollLI.active > a, 
.ul1_ollLI.active > a {
  color: #F4962F; transition: all .3s ease-in-out;
}

.ul2_oll
{
	background-color: white;
	position:absolute;
	list-style:none;
	text-align:center;
	width:240px;
	
	
	right:0;
	/* margin-left:85px; */
	top:50px;
	
	box-shadow: 0px 10px 15px 0px rgba(30,30,30,0.1);
	/* This is important for the show/hide CSS animation */
	max-height:0px;
	overflow:hidden;
	
	-webkit-transition:max-height 0.9s linear;
	-moz-transition:max-height 0.9s linear;
	transition:max-height 0.9s linear;
z-index: 999;
}

.ul2_ollLI{

display: inline-block;
position: relative;
padding: 0px;
margin: 0px;
}

.ul2_ollLIA{
position: relative;
display: inline-block;
padding: 13px 10px;
margin: 0px;
font-size: 13px;
font-weight: 600;
width: 220px;
text-align: left;
transition: all .3s ease-in-out;
color: rgb(68,68,68);
}
.ul2_ollLIA:hover {color: rgb(255,255,225); background-color: #F4962F; }





.ul3_oll {
	background-color: white;
	position:absolute;
	list-style:none;
	text-align:center;
	width:99%;
	
	left:0%;
	top:70px;
	
	/* This is important for the show/hide CSS animation */
	max-height:0px;
	overflow:hidden;
	
	-webkit-transition:max-height 0.9s linear;
	-moz-transition:max-height 0.9s linear;
	transition:max-height 0.9s linear;
	z-index: 999;
	
  margin-left:0.5%;
  display: block;
 
  text-align: left;
  box-shadow: 0px 10px 15px 0px rgba(30,30,30,0.1);
}
.ul3_ollLI2 {
	padding-bottom: 15px;
	font-family: 'clotherBlack'; 
}
.ul3_ollLI3 {
	font-family: 'clotherBlack'; 
}
.ul3_ollLI { 
display: inline-block;
vertical-align: top; 
width: 74%; 
text-align: left;
}
.ul3_ollLISpecialprice {width: 23%;}

.ul3_ollLI_ul {
	display: block;
	margin: 0px 0px 10px 10px;
	-moz-column-count: 3; 
    -webkit-column-count: 3; 
    column-count: 3;
}
.ul3_ollLI_ul_bold {
	font-weight: bold;
}
.ul3_ollLI_ulLIA {
	display: block;
	color: rgb(68,68,68);
	text-align: left;
	font-size: 18px;
	line-height: 35px;
	padding: 0px;
	transition: all .5s ease-in-out;
}

.ul3_ollLI_ulLIA:hover {color: #F4962F; transition: all .5s ease-in-out;}
.ul3_ollLI_ulLIABold {font-weight: bold;}

.ul3_ollLI img {max-width: 205px; display: block; margin-top: 15px;}
.paddingMore {display: block; font-family: "clotherBold"; font-weight: bold; font-size: 23px; padding: 15px 0px 30px; color: black; transition: all .5s ease-in-out;}
.paddingMore:hover { color: red; transition: all .5s ease-in-out;}


.specialPriceTopMenu {
	position: absolute;
	top: 0px;
	right: 0px;

}
.specialPriceTopMenu a {
	display: block;
	padding: 27px 10px 27px 0px;
    font-size: 18px;
    text-align: right;
    color: #FF6A00;
	transition: all .5s ease-in-out;
}
.specialPriceTopMenu a:hover {color: #00A08A; transition: all .5s ease-in-out;}

/*end menu top page*/







/*************************
    header
*************************/

.headerLeft, .headerLogo, .headerRight {
	position: relative;
	display: inline-block;
	vertical-align: top;
	border: 0px solid red;
	margin: 15px 0;
}
.headerLeft {
	text-align: left;
	width: 30%;
}
.headerRight {
	text-align: right;
	width: 44%;
}
.headerLogo {
	width: 25%;
	margin: 15px auto;
	text-align: left;
}

.headerLogo img{
	display: inline-block;
	vertical-align: middle;
	height: 130px;
}
.fornamelogo {
	display: inline-block;
	vertical-align: middle;
	margin-left: 17px;
	line-height: 150%;
	font-size: 14px;
	text-transform: uppercase;
}

.headerRLCont {
	position: relative;
	display: block;
	margin: 0px auto;
	text-align: left;
	border: 0px solid red;
}



.headerRLCont img {
	position: relative;
	display: inline-block;
	vertical-align: top;
	margin: 8px 10px 0px 0px;
	border: 0px solid red;
	width: 30px;
}

.headerRLCont div {
	position: relative;
	display: inline-block;
	vertical-align: top;
	margin: 0px;
	padding: 0px;
	line-height: 100%;
	text-align: left;
	border: 0px solid red;
}
.headerRLContDivA {
	display: block;
	padding-bottom: 10px;
	color: #071A00;
	font-size: 22px;
	transition: all .3s ease-in-out;
}
.headerRLContDivA:hover {color: #F4962F; transition: all .3s ease-in-out;}
.regim {margin: 0px 0px 10px; display: block; font-size: 16px;}
.messages {
	position: relative;
	display: inline-block;
	vertical-align: top;
}
.headerRLCont div.headerRLCont50 {width: 50%;}
.headerRLCont div.headerRLContLeft {text-align: right;}
.borderBottom {border-bottom: 1px solid rgba(0,0,0,0.05);}







.sidebarLeft {
	position: relative;
	display: inline-block;
	vertical-align: top;
	padding: 0px;
	width: 24.7%;
	
}

.sidebarLeft span {
	position: absolute;
	top: 0px;
	left: 0px;
	display: inline-block;
	width: calc(100% - 40px);
	padding: 27px 0px 27px 40px;
	text-transform: uppercase;
	background-color: #FF6A00;
	color: white;
}
.sidebarLeft span:before {
	content: "\2630";
	position: absolute;
	top: 28px;
	left: 15px;
	font-size: 15px;
	color: white;
	
	
}
.sidebarMenuIndex {
	position: relative;
	display: block;
	margin-top: 70px;
	padding-top: 5px;
	padding-bottom: 10px;
	height: 450px;
	overflow-y: scroll;
	background-color: white;
	box-shadow: 0 0 20px 3px rgba(0, 0, 0, .05);
}
/* полоса прокрутки (скроллбар) */
.sidebarMenuIndex::-webkit-scrollbar {
    width: 6px; /* ширина для вертикального скролла */
    height: 3px; /* высота для горизонтального скролла */
    background-color: rgba(0, 0, 0, .1);
}

/* ползунок скроллбара */
.sidebarMenuIndex::-webkit-scrollbar-thumb {
    background-color: rgba(0, 0, 0, .4);
}
.sidebarMenuIndex li {
	display: block;
	padding: 0px 15px;
}
.sidebarMenuIndex2 li {padding: 0px 7px;}
.sidebarMenuIndex li a{
	display: block;
	color: black; 	
	padding: 17px 0px;	
	border-bottom: 1px solid rgba(0,0,0,0);
	transition: all .5s ease-in-out;
}
.sidebarMenuIndex2 li a {padding: 12px 0;}
/* .sidebarMenuIndex li:last-child a {
	border-bottom: 0px solid rgba(0,0,0,0.05);
} */

.sidebarMenuIndex li a:hover{
	color: #FF6A00;	
	border-bottom: 1px solid #FF6A00;
	transition: all .5s ease-in-out;
}
/* .sidebarMenuIndex li:last-child a:hover {
	border-bottom: 0px solid rgba(0,0,0,0.05);
} */

.sidebarBestDeals {
	position: relative;
	position: relative;
    display: block;
    margin: 15px 0px;
    padding-top: 5px;
    height: 450px;
	
	background-position: center center;
	background-size: cover;
}
.sidebarBestDealsNavToggleMenu {
	margin-bottom: 50px;
}
.sidebarBestDealsTxtCont {
	position: absolute;
	top: 20px;
	left: 20px;
	text-align: left;
	text-transform: capitalize;
	
}
.sidebarBestDealsTxtSpan1, .sidebarBestDealsTxtSpan2, .sidebarBestDealsTxtSpan3 {
	display: block;
	position: relative;
	margin: 15px 0px;
}
.sidebarBestDealsTxtSpan1 {
	font-size: 13px;

}
.sidebarBestDealsTxtSpan2 {
	font-family: 'clotherBold', sans-serif;
	font-size: 19px;
}
.sidebarBestDealsTxtSpan3 {
	color: rgb(68,68,68);
	padding: 10px 0px;
	transition: all .3s ease;
	text-transform: uppercase;
	font-size: 10px;
	font-family: 'clotherBold', sans-serif;
}
.sidebarBestDealsTxtSpan3:hover {
	color: #00685A;
	transition: all .3s ease;
}

.contentRight {
	position: relative;
	display: inline-block;
	vertical-align: top;
	padding: 0px;	
	width: 74%;
}



/************      index           ***************/
.indexImg {
	position: relative;
	display: block;
	height: 460px;
	margin-top: 5px;
	
	color: white;
	background-position: center center;
	background-size: cover;
}

.indexImgTxtCont {
	position: relative;
	display: block;
	padding-top: 50px;
	padding-left: 20px;
}
.indexImgTxtName {
	font-family: 'clotherBlack', sans-serif;
	
	font-size: 28px; 
	text-transform: capitalize;
}
.indexImgTxtName span {
	display: block;
	font-size: 110px;
	padding-top: 10px;
	/* font-family: 'Hurricane'; */

}

.indexImgTxtA {
	position: relative;
	display: inline-block;
	margin: 0px;
	/* color: rgb(68,68,68); */
	color: white;
	outline: none;
	border: none;
	background-color: transparent;
	cursor: pointer;
	padding: 15px 0px 5px;
	border-bottom: 1px solid rgb(68,68,68);
	transition: all .5s ease-in-out;
}

.indexImgTxtA:hover { 
	color: rgb(200,200,200);
	border-bottom: 1px solid white;
	transition: all .5s ease-in-out;
}




.nameSection {
	border: 0px solid red;
	position: relative;
	display: block;
	width: auto;
	text-align: left;
	margin: 65px auto 40px;
	padding: 0px;
	font-size: 33px;	
	font-weight: bold;
	letter-spacing: 2px;
	font-family: 'clotherLight';
}
/* .nameSection:after {
  content: "";
  position: absolute;
  bottom: -25px;
  left: 10px;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  background: #f5f5f5;
  z-index: -1;
}
.nameSection:before {
  content: "";
  position: absolute;
  bottom: -12px;
  left: 20px;
  width: 75px;
  height: 75px;
  border-radius: 50%;
  background: rgba(255,106,0,0.1);
  z-index: -1;
} */
.nameSection span {
  position: absolute;
  bottom: 10px;
  left: 0px;
  font-size: 85px;
  font-weight: bold;
  color: #F0F0F0;
  z-index: -1;

}
.nameSection2 {
	border: 0px solid red;
	position: relative;
	display: block;
	width: auto;
	text-align: left;
	margin: 40px auto 40px;
	padding: 0px;
	font-size: 33px;	
	font-weight: bold;
	letter-spacing: 2px;
	font-family: 'clotherLight';
}

.nameSection2 span {
  position: absolute;
  bottom: 10px;
  left: 0px;
  font-size: 50px;
  font-weight: bold;
  color: #F0F0F0;
  z-index: -1;

}

.nameSection3 {
	border: 0px solid red;
	position: relative;
	display: block;
	width: auto;
	text-align: left;
	margin: 40px 0px 40px 40px;
	padding: 0px;
	font-size: 33px;	
	font-weight: bold;
	letter-spacing: 2px;
	font-family: 'clotherLight';
}

.nameSection3 span {
  position: absolute;
  bottom: 10px;
  left: 0px;
  font-size: 50px;
  font-weight: bold;
  color: #F0F0F0;
  z-index: -1;

}
.nameSection4 {
	border: 0px solid red;
	position: relative;
	display: block;
	width: auto;
	text-align: left;
	margin: 75px auto 40px;
	padding: 0px;
	font-size: 33px;	
	font-weight: bold;
	letter-spacing: 2px;
	font-family: 'clotherLight';
}

.nameSection4 span {
  position: absolute;
  bottom: 10px;
  left: 0px;
  font-size: 80px;
  font-weight: bold;
  color: #F0F0F0;
  z-index: -1;

}

/* превью товара на главной*/

.sectionBestIndex {
	display: flex;
}
.smallProductIndexCont {
	flex: 0 0 auto;
    width: 25%;
	margin: 0px;
}
.smallProductIndex {
	margin: 10px 2px;
	position: relative;
	padding: 10px;
	overflow: hidden;
	border: 1px solid rgb(245,245,245);
	transition: all .5s ease;
}

.smallProductIndexImg {
	min-width: 100%;
    height: 100%;
    /* min-height: 100%; */
    transition: all .5s ease;
}

.smallProductCatalogCont:hover .smallProductIndexImg, .smallProductIndexCont:hover .smallProductIndexImg {
	transform: scale(1.1, 1.1);
	transition: all .5s ease;
}
.contProductImg {
	position: relative;
	display: block;
	height: 220px;
	overflow: hidden;
}
.contProductImgPricep {
	position: relative;
	display: block;
	height: 250px;
	overflow: hidden;
}
.smallProductIndex:before {
	content: "";
	position: absolute;
	display: block;
	width: 40px;
	height: 40px;
	bottom: 0px;
	left: 0px;
	border-bottom: 1px solid #00A08A;
	border-left: 1px solid #00A08A;
	transition: all .3s ease-in-out;

}
.smallProductIndex:hover:before {
	width: 100px;
	height: 100px;
	transition: all .3s ease-in-out;
}
.smallProductIndex:after {
	content: "";
	position: absolute;
	display: block;
	width: 20px;
	height: 20px;
	top: 0px;
	right: 0px;
	border-top: 1px solid #00A08A;
	border-right: 1px solid #00A08A;
	transition: all .3s ease-in-out;
}
.smallProductIndex:hover:after {
	width: 65px;
	height: 65px;
	transition: all .3s ease-in-out;
}

.smallProductIndexA {
	display: block;
	font-size: 19px;
	line-height: 25px;
	color: rgb(68,68,68);
	width: 90%;
	margin: 35px 0px 10px;
	text-align: left;
	transition: all .5s ease;
}
.smallProductIndexA:hover {color: #FF6A00; transition: all .5s ease;}
.smallProductCatalogPrev {
	display: block;
	margin-top: 35px;
	font-size: 14px;
	color: rgb(180,180,180);
	text-align: left;
}
.smallProductIndexAPricep {
	display: block;
	font-size: 19px;
	line-height: 25px;
	color: rgb(68,68,68);
	width: 90%;
	margin: 15px 0px 10px;
	text-align: left;
	font-weight: bold;
	transition: all .5s ease;
}
.smallProductIndexAPricep:hover {color: #FF6A00; transition: all .5s ease;}

.price {
	margin: 15px auto;
	color: #FF6A00;
	font-weight: bold;
	text-align: left;
}

.price span {text-decoration: line-through; color: rgb(180,180,180); margin-right: 5px;}
.price p {display: inline-block; color: rgb(100,100,100); margin-right: 5px; font-weight: normal;}
.noProducts {
	position: relative;
	margin: 10px auto 15px;
	width: 90%;
	color: rgba(160,0,25,0.5);
}


.prevuIcon {
	position: absolute;
	top: 13px;
	left: 13px;
}

.prevuIconAdviceProduct {
	position: relative;
	display: block;
	background: #f5f5f5;
	width: 40px;
	height: 40px;
	/* font-weight: bold; */
	padding: 10px;
	border-radius: 50%;	
	margin-bottom: 4px;
}
.prevuIconAdviceProductImg {
	width: 100%;
}
.smallProductIndexPricepTxt {
	display: block;
	line-height: 140%;
	text-align: left;
	margin-left: 10px;
	color: rgb(100,100,100);
	min-height: 112px;
}

/*end*/



/*кнопка наверх*/
.scrollup{

background: #00A08A;
padding: 10px 11px;
position:fixed;
bottom:10px;
right:10px;
cursor:pointer;
border-radius: 50%;
-moz-border-radius: 50%;
-webkit-border-radius: 50%;
-khtml-border-radius: 50%;
z-index: 500;
border: 0px;
outline: none;
transition: all .4s;
}
.scrollup img { width: 20px; }
.scrollup:hover {background: #FF6A00;}
/*end*/




/*footer*/

.footer {
		background-color: #f5f5f5;
}
.divFooterBottom {margin: 20px auto;}
.divFooter {
	position: relative;
	display: inline-block;
	vertical-align: top;
	margin: 20px auto;
	width: 24.7%;
	font-size: 15px;
	line-height: 23px;
	text-align: left;
	color: rgb(120,120,120);
}

.divFooter .footerName{ font-size: 18px; color: rgb(68,68,68); }
.divFooter a{
	display: block;
	margin: 10px 0px;
	color: rgb(120,120,120);
	line-height: 18px;
}
.divFooter a:hover {color: #F4962F;}

.footerPhone:before {
	content: "\2706";
}


.divFooter .logoFooter {
	display: inline-block;	
}
.logoFooter img {
	display: block;
}

.logoFooter img {
	width: 120px;
}

/*.footer*/




/*   контентная страница  */
.div_oll_content {
	text-align: justify;
	width: 95%;
	margin: 0px auto;
	padding-bottom: 65px;
	line-height: 130%;
}
.div_oll_content p, .div_oll_content ul, .div_oll_content ol {
	margin: 12px 0px;
}
.div_oll_content ul li:before, .div_oll_content ol li:before, .sidebarMenuIndex2 li a:before {
	content: "\203A";
	color: #FF6A00;
	padding-right: 10px;
}
.div_oll_content p a {color: #FF6A00; transition: all .5s ease-in-out; border-bottom: 1px solid #FF6A00; padding-bottom: 2px; }
.div_oll_content p a:hover {color: #00A08A; border-bottom: 1px solid #00A08A; transition: all .5s ease-in-out;}




/* страница Контакты */
.divContContact {
	position:  relative;
	display: inline-block;
	vertical-align: top;
	width: 50%;
	text-align: left;
}
.divContContact p {
	line-height: 130%;
	margin: 10px auto;
	
}
.divContContact p img {margin-right: 5px; }
.divContContact p.divContContactPName {margin: 25px 0 10px; }
.divContContactMap {padding-top: 10px;}






/*catalog*/

.sectionCatalog {
	padding-bottom: 40px;
}
.smallProductCatalogCont {
	position: relative;
	display: inline-block;
	vertical-align: top;
	width: 30.5%;
	margin: 3px 0px;
    padding: 10px;
    overflow: hidden;
    border: 1px solid rgb(245,245,245);
    transition: all .5s ease;
}
.sectionCatalogPricep .smallProductCatalogCont {
	width: 31.2%;
}
.smallProductCatalogCont:before {
	content: "";
	position: absolute;
	display: block;
	width: 40px;
	height: 40px;
	bottom: 0px;
	left: 0px;
	border-bottom: 1px solid #00A08A;
	border-left: 1px solid #00A08A;
	transition: all .3s ease-in-out;

}
.smallProductCatalogCont:hover:before {
	width: 100px;
	height: 100px;
	transition: all .3s ease-in-out;
}
.smallProductCatalogCont:after {
	content: "";
	position: absolute;
	display: block;
	width: 20px;
	height: 20px;
	top: 0px;
	right: 0px;
	border-top: 1px solid #00A08A;
	border-right: 1px solid #00A08A;
	transition: all .3s ease-in-out;
}
.smallProductCatalogCont:hover:after {
	width: 65px;
	height: 65px;
	transition: all .3s ease-in-out;
}
/*.catalog*/




/* product */

.element {padding-bottom: 1px;}
/*  элементы для страниц  */
@media screen and (min-width: 1100px) {
.element:before {
	content: "";
	position: absolute;
    width: 250px;
    height: 250px;
	bottom: 0px;
    left: 0px;
	background-image: url(http://arendalite.by/templates/images/system_images/line.png);
	background-position: center center;
	background-size: cover;
	z-index: -1;
}
.element:after {
	content: "";
	position: absolute;
    width: 250px;
    height: 250px;
	bottom: 0px;
    right: 0px;
	background-image: url(http://arendalite.by/templates/images/system_images/line2.png);
	background-position: center center;
	background-size: cover;
	z-index: -1;
}



.element1:before {
	content: "";
	position: absolute;
    width: 500px;
    height: 500px;
	top: 210px;
    left: 0px;
	background-color: #f5f5f5;
	z-index: -1;
}

.element1:after {
	content: "";
	position: absolute;
    width: 500px;
    height: 270px;
	top: 170px;
    right: 0px;
	background-image: url(http://arendalite.by/templates/images/system_images/line3.png);
	background-position: center center;
	background-size: cover;
	z-index: -1;
}


.element2:before {
	content: "";
	position: absolute;
    width: 500px;
    height: 500px;
	top: -250px;
    right: -260px;
	background-image: url(http://arendalite.by/templates/images/system_images/line4.png);
	background-position: center center;
	background-size: cover;
	z-index: -1;
	
	animation: run 130s linear 0s infinite;
}

.element3:before {
	content: "";
	position: absolute;
    width: 95%;
    height: 350px;
	top: 130px;
    left: 0px;
	background-color: #f5f5f5;
	z-index: -1;
}

.element4:before {
	content: "";
    position: absolute;
    width: 94%;
    height: 150px;
    top: 550px;
    left: -50px;
    background-color: rgba(0,160, 138, 0.05);
	transform: skewX(-35deg);
    z-index: -1;
}

.element4:after {
	content: "";
    position: absolute;
    width: 800px;
    height: 150px;
    top: 120px;
    right: 0px;
    background-color: rgba(0,160, 138, 0.05);
    z-index: -1;
}


@keyframes run {
  0% {transform:rotate(0deg);}
  100%{transform:rotate(-360deg);}
  }


}
 /*  .элементы для страниц  */ 
  
  

.divContentProductRight, .divContentProductLeft {
	position: relative;
	display: inline-block;
	vertical-align: top;
	margin: 30px 0 30px;
	padding: 0px;
}
.divContentProductLeft {width: 40%;}
.divContentProductRight {width: 60%;}

.imgProductContent {
	/* border: 1px solid rgb(240,240,240); */
	padding-bottom: 50px;
}
.imgProductContent div {height: 450px; }
.imgProductContent div img {height: auto; min-height: 450px; min-width: 100%; }

.divContentProductRightParameters {
	position: relative;
	display: block;
	margin: 20px 0px 20px 40px;
}
.pricePageProduct {
	font-size: 18px;
	margin-bottom: 10px;
}
.pricePageProduct span {
	text-decoration: line-through;
    color: rgb(180,180,180);
    margin-right: 5px;	
}
.presencePageProduct, .nopresencePageProduct {
	font-size: 14px;
	margin-bottom: 25px;
}
.presencePageProduct:before {
	content: "\2714";
	background-color: #00A08A;
	color: white;
	padding: 4px 8px;
	border-radius: 50%;
	margin-right: 5px;

}
.nopresencePageProduct:before {
	content: "\2718";
	background-color: #FF6A00;
	color: white;
	padding: 4px 8px;
	border-radius: 50%;
	margin-right: 5px;

}
.parametersPageProductCont {
	padding: 15px 0px;
	/* border-bottom: 1px solid  rgb(240,240,240);
	border-top: 1px solid  rgb(240,240,240); */
	margin-top: 30px;
	margin-bottom: 20px;
}
.parametersPageProduct {
	margin-bottom: 10px;
}
.popupPageProduct {
	position: relative;
	display: inline-block;
	margin: 0px 0px 5px 5px;
	color: rgb(68,68,68);
	outline: none;
	border: none;
	background-color: transparent;
	cursor: pointer;
	padding: 7px 3px;
	transition: all .5s ease-in-out;
}
.popupPageProduct span {
	position: absolute;
	display: block;
	width: 100%;
	height: 0px;
	bottom: 0px;
	left: 0px;
	border-bottom: 1px solid #00A08A;
	transition: all .5s ease-in-out;
	z-index: -1;
}
.popupPageProduct:hover { 
	color: white;
	transition: all .5s ease-in-out;
}
.popupPageProduct:hover span {
	height: 100%;
	background-color: #00A08A;
	transition: all .5s ease-in-out;
}

.divContentProductTxt {
	margin: 0px auto 40px;
	display: block;
	width: 95%;
	line-height: 130%;
}

.divContentProductTxt p, .divContentProductTxt ul, .divContentProductTxt ol {
	margin: 12px 0px; line-height: 130%;
}
.divContentProductTxt ul li:before, .divContentProductTxt ol li:before {
	content: "\203A";
	color: #FF6A00;
}
.divContentProductTxt p a {color: #FF6A00; transition: all .5s ease-in-out; border-bottom: 1px solid #FF6A00; padding-bottom: 2px; }
.divContentProductTxt p a:hover {color: #00A08A; border-bottom: 1px solid #00A08A; transition: all .5s ease-in-out;}

.table_col {
	position: relative;
  font-size: 14px;
  width: 100%;
  background: white;
  text-align: left;
  border-collapse: collapse;
  color: #3E4347;
  box-shadow: 0 0 20px 3px rgb(0 0 0 / 5%);
}
.table_col th:first-child, .table_col td:first-child {
/* color: #00685A; */
border-left: none;
font-weight: bold;
}
.table_col th {
font-weight: normal;
border-bottom: 2px solid #F5E1A6;
border-right: 20px solid white;
border-left: 20px solid white;
padding: 8px 10px;
}
.table_col td {
border-right: 20px solid white;
border-left: 20px solid white;
padding: 12px 10px;

}


.spoiler-wrap{background:#fff;margin: 10px 0 10px;border:1px solid #f5f5f5}
.spoiler-head:hover {background:#00A08A; color: white; transition: all .5s ease-in-out;}
.spoiler-head{background:#f5f5f5;cursor:pointer;padding:20px; transition: all .5s ease-in-out;}
.spoiler-body{padding:20px}
.spoiler-wrap.disabled .spoiler-body{display:none}
.spoiler-wrap.active{border-color:#00A08A}
.spoiler-wrap.active .spoiler-head{background:#00A08A;color:#fff}

.spoiler-wrap p, .spoiler-wrap ul, .spoiler-wrap ol {
	margin: 12px 0px;
	line-height: 130%;
}

.spoiler-wrap ul li:before, .spoiler-wrap ol li:before {
	content: "\203A";
	color: #FF6A00;
	padding-right: 10px;
}

/* .product */


/* pop-up product*/

.md-perspective,
.md-perspective body {
	height: 100%;
	overflow: hidden;
}

.md-perspective body  {
	background: #222;
	-webkit-perspective: 600px;
	-moz-perspective: 600px;
	perspective: 600px;
}

.container {
	background: #e74c3c;
	min-height: 100%;
}

.md-modal {
	position: fixed;
	top: 50%;
	left: 50%;
	width: 50%;
	max-width: 630px;
	min-width: 320px;
	height: auto;
	z-index: 2000;
	visibility: hidden;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transform: translateX(-50%) translateY(-50%);
	-moz-transform: translateX(-50%) translateY(-50%);
	-ms-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
}

.md-show {
	visibility: visible;
}

.md-overlay {
	position: fixed;
	width: 100%;
	height: 100%;
	visibility: hidden;
	top: 0;
	left: 0;
	z-index: 1000;
	opacity: 0;
	background: rgba(143,27,15,0.8);
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

.md-show ~ .md-overlay {
	opacity: 1;
	visibility: visible;
}

/* Content styles */
.md-content {
	color: #fff;
	background: #00A08A;
	position: relative;
	border-radius: 3px;
	margin: 0 auto;
}

.md-content h3 {
	margin: 0;
	padding: 0.4em;
	text-align: center;
	font-size: 2.4em;
	font-weight: 300;
	opacity: 0.8;
	background: rgba(0,0,0,0.1);
	border-radius: 3px 3px 0 0;
}

.md-content > div {
	padding: 15px 40px 30px;
	margin: 0;
	font-weight: 300;
	font-size: 1.15em;
}

.md-content > div p {
	margin: 0;
	padding: 10px 0;
}

.md-content > div ul {
	margin: 0;
	padding: 0 0 30px 20px;
}

.md-content > div ul li {
	padding: 5px 0;
}

.md-content button {
	display: block;
	margin: 0 auto;
	font-size: 0.8em;
	background-color: #1E786C;
	color: white;
	outline: none;
	border: none;
	padding: 15px 25px;
	cursor: pointer;
	transition: all .5s ease-in-out;
}
.md-content button:hover { 
	background-color: #00685A;
	transition: all .5s ease-in-out;
}

.md-show.md-effect-16 ~ .md-overlay {
	background: rgba(180,46,32,0.5);
}

.md-show.md-effect-16 ~ .container {
	-webkit-filter: blur(3px);
	-moz-filter: blur(3px);
	filter: blur(3px);
}

.md-effect-16 .md-content {
	-webkit-transform: translateY(-5%);
	-moz-transform: translateY(-5%);
	-ms-transform: translateY(-5%);
	transform: translateY(-5%);
	opacity: 0;
}

.md-show.md-effect-16 ~ .container,
.md-effect-16 .md-content {
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

.md-show.md-effect-16 .md-content {
	-webkit-transform: translateY(0);
	-moz-transform: translateY(0);
	-ms-transform: translateY(0);
	transform: translateY(0);
	opacity: 1;
}




/* .pop-up product*/



/*kroshki*/
.breadcrumb {position: relative; display: block; text-align: left; font-size: 13px;  margin: 0px 10px 20px 20px; padding-bottom: 0px; color: rgb(68,68,68); }
.breadcrumb li {border: 0px solid red; display: inline-block; margin: 0px;}
.breadcrumb li a { color: rgb(68,68,68); font-weight: bold; }
.breadcrumb li a:hover { color: #F4962F; }
/*.kroshki*/






/* callback */
.callback {
    border: 1px solid #FF6A00;
    background: #FF6A00;
    text-align: center;
    padding: 16px;
	width: 20px;
	height: 20px;
	
    position: fixed;
    bottom: 30px;
    left: 50px;
    cursor: pointer;
	color: white;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    -khtml-border-radius: 50%;
    border-radius: 50%;
	
    z-index: 500;
    outline: none;
	
	transition: all .5s ease-in-out;
}
.callback:hover { color: #C9C9C9; transition: all .5s ease-in-out; box-shadow: 0px 0px 15px #FF6A00;}
.callback:before {
	content: "\270E"
}
.callbackSpan:before {
	content: "";
	border: 1px solid #FF6A00;
	position: absolute;
	width: 52px;
	height: 52px;
	-moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    -khtml-border-radius: 50%;
    border-radius: 50%;
	bottom: -1px;
	left: -1px;
	animation: run2 8s linear 0s infinite;
}
.callbackSpan:after {
	content: "";
	border: 1px solid #FF6A00;
	position: absolute;
	width: 52px;
	height: 52px;
	-moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    -khtml-border-radius: 50%;
    border-radius: 50%;
	bottom: -1px;
	left: -1px;
	animation: run2 8s linear 4s infinite;
}

@keyframes run2 {
  0% {transform:scale(1.0); opacity: 1;}
  100%{transform:scale(1.8); opacity: 0;}
  }


  
 .overlay {
    background-color: rgba(0, 0, 0, 0.5);
    bottom: 0;
    cursor: default;
    left: 0;
    opacity: 0;
    position: fixed;
    right: 0;
    top: 0;
    visibility: hidden;
    z-index: 99999;
		-webkit-transition: opacity .5s;
		-moz-transition: opacity .5s;
		-ms-transition: opacity .5s;
		-o-transition: opacity .5s;
		transition: opacity .5s;
}
.popup {
	background-color: #00A08A;
	display: inline-block;
	left: 50%;
	opacity: 0;
	padding: 0;
	width: 95%;
	max-width: 300px;
	height: 280px;
	position: fixed;
	text-align: justify;
	top: 40%;
	visibility: hidden;
	z-index: 999999;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	-webkit-transition: opacity .5s, top .5s;
	-moz-transition: opacity .5s, top .5s;
	-ms-transition: opacity .5s, top .5s;
	-o-transition: opacity .5s, top .5s;
	transition: opacity .5s, top .5s;
	color: white;
}
.popup .close_window {
	position: absolute;
	padding: 10px;
	top: -10px;
	right: 0;
	cursor: pointer;
	color: white;
	font-size: 25px;
	z-index: 9999999;
	/* background: -webkit-gradient(linear, left top, right top, from(#3d51c8), to(#051fb8));
	background: -webkit-linear-gradient(top, #3d51c8, #051fb8);
	background: -moz-linear-gradient(top, #3d51c8, #051fb8);
	background: -o-linear-gradient(top, #3d51c8, #051fb8);
	background: -ms-linear-gradient(top, #3d51c8, #051fb8);
	background: linear-gradient(top, #3d51c8, #051fb8);
	background-color: #3d51c8;
	border: 1px solid #061fb8;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-o-border-radius: 50%;
	-ms-border-radius: 50%;
	border-radius: 50%; */
	text-align: center;
	/* box-shadow: -1px 1px 3px rgba(0, 0, 0, 0.5); */
}
.popup .close_window:hover {
	color: #FF6A00;
}

.popupName {
	position: relative;
	display: block;
	padding: 30px 0 20px;
	font-size: 22px;
	text-align: center;
	background-color: #1E786C;
}
 
  
  
  
  

/*animation: run 130s linear 0s infinite;*/


#flavor-nav {
	position: relative;
	display: block;
	margin: 0px auto;
	text-align: left;
}
#flavor-nav a {
	display: inline-block;
	vertical-align: top;
	padding: 12px 17px;
	margin: 0 2px 5px;
    color: white;
    font-size: 15px;
    letter-spacing: 1px;
    background-color: #00A08A;
	cursor: pointer;
    transition: all .5s ease-in-out;
}
#flavor-nav a:hover {
    transition: all .5s ease-in-out;
	background-color: #00685A;	
}



/* общая страница категории */
.catalogAll { display: flex; }
.catalogAllCont { 
	position: relative;
	flex: 0 0 auto;
    width: 24.6%;
	transition: all .5s ease-in-out;
}
.catalogAllCont:hover {
	filter: grayscale(100%);
	transition: all .5s ease-in-out;
}

.catalogAllCont1 {
	display: block;
	color: rgb(68,68,68);
    margin: 0px;
	height: 350px;
	background-position: center center;
    background-size: cover;
	
}
.catalogAllCont2 {margin-right: 5px;}

.sidebarCatalog {
	position: relative;
	position: relative;
    display: block;
    margin: 15px 0px;
    height: 450px;
	color: rgb(68,68,68);
	background-position: center center;
	background-size: cover;
}

.sidebarCatalogTxtCont {
	position: absolute;
	top: 20px;
	left: 20px;
	text-align: left;
	text-transform: capitalize;
	color: white;
}
.sidebarCatalogTxtSpan1, .sidebarCatalogTxtSpan2, .sidebarCatalogTxtSpan3 {
	display: block;
	position: relative;
	margin: 15px 0px;
}
.sidebarCatalogTxtSpan1 {
	font-size: 13px;

}
.sidebarCatalogTxtSpan2 {
	font-family: 'clotherBold', sans-serif;
	font-size: 32px;
}
.sidebarCatalogTxtSpan3 {
	color: rgb(68,68,68);
	padding: 10px 0px;
	transition: all .3s ease;
	text-transform: uppercase;
	font-size: 10px;
	font-family: 'clotherBold', sans-serif;
}
.sidebarCatalogTxtSpan3:hover {
	color: #00685A;
	transition: all .3s ease;
}

.catalogAllA {
	position: relative;
	display: inline-block;
	vertical-align: top;
	padding: 15px;
	color: rgb(68,68,68);
	transition: all .5s ease-in-out;
}
.catalogAllA:hover {
	color: #FF6A00;
	transition: all .5s ease-in-out;
}
.sectionCatalogColumn { column-count: 3; }



/**pagination***/
div.pagination {
	display: block;
	text-align: center;
	margin: 30px auto 25px;
	width: 96%;
	font-size: 16px;
	color: rgb(160,160,160);
}
div.pagination ul.pagination {
}
ul.pagination li {
	display: inline-block;
	margin: 0px;
	padding: 0px;
	border: 1px solid rgb(240,240,240);
}
ul.pagination li a { color: rgb(160,160,160); padding: 8px 12px; }
li.active a {color: rgb(70,0,0);}
ul.pagination li.disabled { display: none; }
/**.pagination***/




.breadcrumbCont { padding: 20px 0px;   z-index: 25;   }
.breadcrumb {display: block; text-align: left; font-size: 13px;  margin: 0px; border: 0px solid red;}
.breadcrumb li {border: 0px solid red; display: inline-block; margin: 0px; padding: 4px; color: rgb(0,0,0);}
.breadcrumb li a { color: rgb(0,0,0); }
.breadcrumb li a:hover { color: rgb(255,0,0); }



/* обратная связь */
.s-message {position: absolute; display: none;}
#hidden_p {
	width: 90%;
    margin: 10px auto;
    line-height: 150%;
}
.control-group {
	position: relative;
	display: block;
	width: 90%;
	margin: 10px auto;
}
.control-label {margin-bottom: 10px; display: block;}
.controls input {
	padding: 10px;
	width: 90% !important;
}
.ajax_form.af_example .controls button[type="submit"] {
    float: left !important;
} 
.btncall {
	border: none;
	outline: none;
	padding: 10px 14px;
	color: white;
	background-color: #1E786C;
	transition: all .5s ease-in-out;
}
.btncall:hover { background-color: #FF6A00; transition: all .5s ease-in-out;}


.hid7 { display:none; visibility: hidden; position: absolute; width: 0px; height: 0px; }


/*************************
       media
*************************/




@media screen and (max-width: 1200px) 
{
.hid1 { display:none; margin: 0px; padding: 0px; visibility: hidden; position: absolute; width: 0px; height: 0px; line-height: 0; }
.headerRLCont50 .hid1 { display:none; margin: 0px; padding: 0px; visibility: hidden; position: absolute; width: 0px; height: 0px; line-height: 0; }

.headerLogo {width: 30%; }
.headerLeft {width: 33%; }
.headerRight {width: 33%; }
.headerRLCont div.headerRLCont50 {    width: 99%; }
.headerLogo img {height: auto; width: 30%;}

.sectionCatalogPricep .smallProductCatalogCont {     width: 30%; margin: 5px;}

.divContentProductLeft {   overflow: hidden; }

}


@media screen and (max-width: 1185px) {
	.contentRight {width: 74.5%;}
	.smallProductCatalogCont {width: 30%;}
}


@media screen and (max-width: 1050px) {
	.smallProductCatalogCont {width: 45%;}
	.contProductImgProduct {height: 300px;}
	.sectionCatalogPricep .smallProductCatalogCont {     width: 29%; }
	
	.catalogAll { display: block; text-align: center; }
	.catalogAllCont {flex: none; display: inline-block; vertical-align: top; width: 45%; margin: 10px; }
	
} 

@media screen and (max-width: 1000px) 
{
.headerLeft {width: 38%; }
.headerRight {width: 28%; }

	.nameSection3 span { display:none; margin: 0px; padding: 0px; visibility: hidden; position: absolute; width: 0px; height: 0px; line-height: 0; }
	
}


@media screen and (max-width: 950px) {
	.sidebarLeft {display:none; margin: 0px; padding: 0px; visibility: hidden; position: absolute; width: 0px; height: 0px; line-height: 0;}
	.contentRight {width: 100%; margin: 0px auto;}
	.mob_hid {display:none; margin: 0px; padding: 0px; visibility: hidden; position: absolute;}
	/*menu*/
	.menu{ display:none; margin: 0px; padding: 0px; visibility: hidden; position: absolute; }
	.headerLineTop {padding: 36px 5px 17px 60px;}
	
	.sectionCatalogPricep .smallProductCatalogCont { width: 46%; }
	.contProductImgPricep  {height: 290px; }

}

 
@media screen and (max-width: 900px) 
{
.sectionBestIndex {display: block;}
.smallProductIndexCont {flex: none; display: inline-block; vertical-align: top; margin: 5px; width: 48%;}
.contProductImg { height: 300px; }

.hid4 { display:none; margin: 0px; padding: 0px; visibility: hidden; position: absolute; width: 0px; height: 0px; line-height: 0; }
.divFooter  { width: 33%; }
}


@media screen and (max-width: 870px) 
{
	
.sectionCatalogPricep .smallProductCatalogCont { width: 45%; }
		
}



 
@media screen and (max-width: 800px) 
{
	.headerLogo {width: 15%; } .headerLogo img {height: auto; width: 99%;}
	.headerLeft {width: 43%; }
	.headerRight {width: 40%; }
	.fornamelogo { display:none; margin: 0px; padding: 0px; visibility: hidden; position: absolute; width: 0px; height: 0px; line-height: 0; }
	
	.divContentProductLeft { width: 99.9%; margin: 30px 0 0; }
	.divContentProductRight { width: 99.9%; margin: 0; }
	.slick-dotted.slick-slider { margin-bottom: 0px; }
	.nameProduct, .divContentProductTxtMarginMore {margin-left: 40px;}
	.divContContact {width: 99.9%;}
	
	
}

@media screen and (max-width: 750px) {
	.hid5 { display:none; margin: 0px; padding: 0px; visibility: hidden; position: absolute; width: 0px; height: 0px; line-height: 0; }
	.divFooter  { width: 49%; }
}

@media screen and (max-width: 720px) 
{
.hid2 { display:none; margin: 0px; padding: 0px; visibility: hidden; position: absolute; width: 0px; height: 0px; line-height: 0; }
.hid7 { display: block; visibility: visible; position: relative; width: auto; height:auto; }
.headerLogo {width: 15%; } 
.headerLeft {width: 82%; }

.smallProductIndexCont { margin: 2px; width: 47%; }
.contProductImg { height: 250px; }

.nameSection span, .nameSection4 span { display:none; margin: 0px; padding: 0px; visibility: hidden; position: absolute; width: 0px; height: 0px; line-height: 0; }
.sectionCatalogPricep .smallProductCatalogCont { width: 43.5%; }
}


@media screen and (max-width: 720px) 
{


}

@media screen and (max-width: 600px) 
{

.contProductImg { height: 200px; }
.nameSection2 span { display:none; margin: 0px; padding: 0px; visibility: hidden; position: absolute; width: 0px; height: 0px; line-height: 0; }

.catalogAllCont1 {height: 250px;}
.sidebarCatalogTxtSpan2 {font-size: 20px;}

}

@media screen and (max-width: 540px) {
	
.sectionCatalogPricep .smallProductCatalogCont { width: 93%; }	
.contProductImgPricep {     height: 340px; }


}

@media screen and (max-width: 500px) 
{

.contProductImg {    height: 150px;    padding-top: 30px;}

	.hid6 { display:none; margin: 0px; padding: 0px; visibility: hidden; position: absolute; width: 0px; height: 0px; line-height: 0; }
	.divFooter  { width: 99%; padding-left: 15px; }
	
	.smallProductCatalogCont { width: 95%;}
	.smallProductIndexImg2 {    width: 100%;  height: auto; 	margin: 0px auto;}
	.contProductImg {    height: 300px;    padding-top: 30px; }

	.catalogAllCont {width: 90%;}
	.catalogAllCont1 {height: 200px;}
	
	
}

@media screen and (max-width: 460px) {

.smallProductIndexCont {
    margin: 2px auto;
    width: 95%;
}
.contProductImg {
    height: auto;
    padding-top: 30px;
}
.smallProductIndexImg {
    width: 100%;
    height: auto;
	margin: 0px auto;
}

.contProductImgPricep {     height: 300px; }
	
}


@media screen and (max-width: 420px) 
{

.hid3 { display:none; margin: 0px; padding: 0px; visibility: hidden; position: absolute; width: 0px; height: 0px; line-height: 0; }
.headerRLContDivA {font-size: 16px; padding-bottom: 20px;}
.contProductImgPricep {     height: 270px; }

}

@media screen and (max-width: 350px) 
{

.contProductImgPricep {     height: 240px; }

}
